[android-components](../../index.md) / [mozilla.components.browser.menu](../index.md) / [BrowserMenuItemViewHolder](./index.md)

# BrowserMenuItemViewHolder

`class BrowserMenuItemViewHolder : ViewHolder` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/menu/src/main/java/mozilla/components/browser/menu/BrowserMenuAdapter.kt#L46)

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `BrowserMenuItemViewHolder(itemView: <ERROR CLASS>)` |
